Bug 542 - потеряна зависимость на ncurses в rpm
: потеряна зависимость на ncurses в rpm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-05 11:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-05 11:20:20
потеряна зависимость на ncurses в rpm
---

---

------- Comment #1 From 2002-08-15 21:13:34 -------
Fixed in 4.5.99
------- Comment #2 From 2002-08-15 21:13:34 -------
Fixed in 4.5.99